Skilled Trades- 1st App (ANDROID) - Bug #12058

Admin login > Update phone number > No Otp comes on the number.

12/20/2024 04:29 PM - Shubham J

Status: Closed Start date: 12/20/2024
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/20/2024 04:31 PM - Shubham J

- Assignee set to sulendra k

#2 - 12/24/2024 12:33 PM - Amitesh Kumar Rai

- Assignee changed from sulendra k to Amitesh Kumar Rai

#3 - 12/24/2024 12:33 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#4 - 12/27/2024 04:10 PM - Shubham J

- Status changed from Resolved to Closed

04/02/2025
